<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/msg_white_item_click" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/rl_margin_top" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip">
        <ImageView android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="1.0px" android:scaleType="fitXY" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <LinearLayout android:orientation="horizontal" android:paddingTop="12.0dip" android:paddingBottom="12.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.imageview.RoundCornerImageView android:id="@id/riv_msg_header_logo" android:layout_width="37.0dip" android:layout_height="37.0dip" android:layout_marginLeft="16.0dip" android:src="@drawable/default_user_face_male" android:scaleType="centerCrop" app:corner_radius="16.0dip" />
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
            <LinearLayout android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:layout_weight="1.0">
                <TextView android:textSize="16.0sp" android:textColor="@color/msg_center_text_color" android:id="@id/tv_mo_msg_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" />
                <TextView android:textSize="13.0sp" android:textColor="@color/msg_center_text_color" android:id="@id/tv_mo_msg_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="" />
                <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
                    <TextView android:textSize="13.0sp" android:textColor="@color/common_black_text" android:id="@id/tv_mo_msg_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:layout_centerVertical="true" />
                    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_toRightOf="@id/tv_mo_msg_time" android:layout_centerVertical="true">
                        <TextView android:textSize="13.0sp" android:textColor="#ff2da0d7" android:ellipsize="end" android:id="@id/tv_mo_msg_nut_home_pager" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/msg_view_airnut_home" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                    </RelativeLayout>
                    <TextView android:textSize="13.0sp" android:textColor="@color/common_black_text" android:ellipsize="end" android:gravity="right" android:id="@id/tv_forum_cetorie_name" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/tv_mo_msg_time" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                </RelativeLayout>
            </LinearLayout>
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/rl_mo_msg_picture" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="16.0dip">
                <ImageView android:id="@id/iv_mo_msg_picture" android:layout_width="70.0dip" android:layout_height="70.0dip" android:scaleType="fitXY" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
    <ImageView android:id="@id/iv_bottom_line" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_20p" android:scaleType="fitXY" />
    <ImageView android:id="@id/iv_bottom_line_left" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="2.0px" android:layout_marginLeft="16.0dip" android:src="@color/black_20p" android:scaleType="fitXY" />
</LinearLayout>